Subject: RE: [Mip6] [draft-ietf-mip6-bootstrapping-split-00] Issue 53

From: Gerardo Giaretta <[email-masked]>
Date: Tue, 11 Oct 2005 11:45:50 +0200

Hi Kilian, 

> 
> Hello Gerardo,
> 
> > 5.1.1. DNS lookup by Home Agent Name
> >
> ...
> > The Mobile Node constructs a DNS request, by setting the 
> > QNAME to the name of the Home Agent. The request has QTYPE 
> > set to 'AAAA', so that the DNS server sends the IPv6 address 
> > of the Home Agent. Once the DNS server replies to this query, 
> > the Mobile Node knows its Home Agent address and can run 
> > IKEv2 in order to set up an IPsec SA and get a Home Address.
> > 
> > Additionally, the ability to provide a mobile node with a 
> > localized home agent (e.g. on the visited link) can help to 
> > optimize handover signaling. There are a variety of ways this 
> 
> IMO, an important benefit of local HAs is that they improve routing
> efficiency in bi-directional tunneling mode. If optimized handover
> signaling is mentioned, I would suggest to mention routing 
> efficiency as
> well, e.g.,
> 
> "Additionally, the ability to provide a mobile node with a localized
> home agent (e.g. on the visited link) can help to optimize handover
> signaling *and improve routing efficiency in bi-directional tunneling
> mode*."
>

I agree. I will add the sentence you are suggesting to the draft.

Thanks,
--Gerardo
 
> Kilian

Gruppo Telecom Italia - Direzione e coordinamento di Telecom Italia S.p.A.

====================================================================
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please send an e_mail to 
[email-masked]. Thank you
====================================================================

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6